Subject: Re: for the profile of Soft skills Trainer
From: HR Livesalesman <[email-masked]>
To: money walia <[email-masked]>
Date: Thu, 2 Jul 2020 22:13:04 -0700 (MST)

Hi Money Walia, 

Your profile is extremely interesting. We will give you an interview call soon, As we are still shortlisting the profiles. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 2 Jul, 2020, at 10:20, money walia <[email-masked]> wrote: 

TO 

HR Head / Hiring Manager 

Dear Sir/Madam 

If you seek a professional who has demonstrated sound training abilities, well-developed planning, and has consistently exceeded all performance parameters, please see my enclosed resume. 

Currently, in Personality Development Trainer Role, I possess 8 + years of training experience with expertise in institutional and corporate training. Please allow me to reference some of my career highlights that may be of interest to you: 

Now, I wish to do the same for your organization; with more challenging performance standards. 

My résumé will provide additional details regarding my background and accomplishments. I would welcome the opportunity for a personal interview to discuss the results you can expect from me. I understand that working for a renowned organization requires a candidate who is team-oriented and can deal with people in various departments. I am confident that I possess the skills, which will help me to perform the assignment efficiently and effectively. Besides, it is submitted that as an efficient motivator, I tend to achieve the best results and performance from my team .My goal is to transit my enthusiasm, creativity, and experience into a position where I had to continue to provide met & exceeded expectations in Training and Developing students’ skills through an uncompromising focus on their needs, relationship building & adopting a consultative feedback approach critical to retaining valued assets of an organization. I am certain that my presence in a team will prove to be an asset to the organization. 

Responsibilities (As a Communication Coach): 

Training Delivery & Management 

° Have been conducting workshops on desired and required areas for individual and teams 

° Handled end to end Training Process including Training need analysis, Content Development, Training execution, Action plan follow up post-training 

° Handled a Team of Trainers and executing programs with the help of the trainers in the team based on competency 

° Expertise in various Programs including 

ü Effective Selling Programs 

ü Effective Communication Skills 

ü Presentation Skills 

ü Email, Report Writing & Research Report Writing Skills 

ü Team Building Workshops 

ü Interpersonal Skills 

ü Campus to Corporate Programs 

° Management Programs expertise include 

ü Coaching & Mentoring skills 

ü Goal Setting & Time Management 

ü Build effective Team workshops 

Leadership Skills 

° Train & Manage the Training Team including Training Operations including 

ü Competency Building 

ü Promoting new Programs for Team effectiveness 

ü Responsible for overall Training Team for keeping the training score above 4.8 out of 5 consistently 

ü Creating a team and developing their core competency in training by constant training and mentorship 

ü Building relationship with training consultants for generating more revenue for the organization through building more programs through them 

° Creating and fostering a healthy environment which facilitates the high performance of team members and accomplishments of organizational goals 

As such, I would welcome and appreciate having an opportunity to speak with you to evaluate the needs and share my ideas. Thank you ahead of time for your time & consideration. I look forward to meeting you 

Sincerely 

Money Walia 

Annexure: Resume (CV & Cover Letter)